
/* Style The Dropdown Button */
.dropbtn-city {
    background-color: #303030;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 15px;
    font-family: "Montserrat", "Arial", sans-serif;
    border-bottom: 1px solid rgba(238, 238, 238, 0.2);
    line-height: 1em;
    
}

/* The container <div> - needed to position the dropdown content */
.city-vostok {
    position: relative;
    display: flex;
    margin-bottom: auto;
    margin-top: auto;
    margin-left: 30px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content-city {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    
}

/* Links inside the dropdown */
.dropdown-content-city a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content-city a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.city-vostok:hover .dropdown-content-city {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.city-vostok:hover .dropbtn-city {
    background-color: #303030;
}
@media only screen and (max-width: 768px) {
    .city-vostok{
        margin: auto;
    }
    .dropdown-content-city{
        margin-top:25px;
    }
    
}